.filter {
    display: flex;
    gap: 20px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin-right: 20px;
}

.filter:last-child {
    margin-right: 0
}

.facetSelection ul {
    margin-top: 30px
}

.facetwp-selection-label {
    display: none;
}

.facetFilter {
    display: flex;
    gap: 20px;
    flex-direction: row;
    align-items: center;
}

.facetFilter .facetwp-facet {
    margin-bottom: 0
}

.facetFilter .fs-label-wrap {
    background: var(--Green10);
    border-radius: 4px;
    padding: 16px 16px;
    cursor: pointer;
    border: 0
}

.facetFilter .fs-label-wrap .fs-label {
    padding: 0
}

.facetFilter .fs-arrow {
    background: url(../../img/arrowDown.webp) center center no-repeat;
    background-size: 100% auto;
    right: 20px;
    border: none;
    width: 15px;
    height: 8px
}

.facetFilter .fs-open .fs-arrow {
    transform: scaleY(-1);
}

.facetFilter .fs-dropdown {
    overflow: hidden !important;
    border: 0;
    background: transparent
}

.facetFilter .fs-dropdown .fs-options {
    opacity: 0;
    display: block;
    z-index: -1;
    transition: all 0.5s linear, opacity 0.01s linear;
    max-height: 1px;
    height: auto;
    overflow: hidden !important
}

.facetFilter .fs-hidden {
    display: block;
}

.facetFilter .fs-no-results,
.facetFilter .facetwp-dropdown {
    display: none;
}

.facetFilter .fs-open .fs-options {
    opacity: 1;
    z-index: 3;
    max-height: 1000px;
    overflow: hidden !important;
    text-transform: none;
    background: #fff;
}

.facetFilter .fs-label-wrap {
    z-index: 3;
}

.facetFilter .fs-open .fs-dropdown {
    opacity: 1;
    z-index: 2;
    height: auto;
    max-height: 1000px;
    padding-top: 40px;
    margin-top: -40px;
    overflow: hidden !important;
}

.facetFilter .fs-open .fs-dropdown {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 0 0 4px 4px;
}

.facetFilter .fs-wrap.multiple .fs-checkbox {
    display: none
}

.facetFilter .fs-wrap.multiple .fs-option {
    padding: 13px 14px;
    border-bottom: 1px solid var(--Green10);
}

.facetFilter .fs-wrap.multiple .fs-option:last-child {
    border-bottom: 0
}

.facetFilter .fs-open .fs-label-wrap {
    background: #fff;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid var(--Green10);
}

.fs-open .fs-option:hover {
    background: var(--Green10)
}

.facetItems .facetwp-template {
    display: flex;
    margin-left: -1rem;
    margin-right: -1rem;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 80px;
}

.facetMore button {
    background-color: transparent;
    border: 1px solid var(--LightBlue);
    color: var(--GreenTxt);
    padding: 12px 40px 12px 20px;
    cursor: pointer;
    font-family: var(--font);
    font-size: unset;
    background-image: url(../../img/add.webp);
    background-size: 12px 12px;
    background-repeat: no-repeat;
    background-position: calc(100% - 12px) center;
    margin-top: 80px
}

.facetMore button:hover {
    font-weight: 700;
}


.facetSelection .facetwp-selections .facetwp-selection-value {
    display: inline-block;
    border: 1px solid var(--LightBlue);
    padding: 3px 8px;
    font-size: 14px;
    line-height: 20px;
    padding-right: 33px;
    background: url(../../img/newsFilterClose.webp) no-repeat;
    background-size: 10px auto;
    background-position: calc(100% - 10px) center;
}

.facetSelection .facetwp-selection-value:hover {
    color: #000;
    border-color: #000;
}

.facetSelection .facetwp-selections .facetwp-selection-value,
.facetSelection .facetwp-selections>ul>li {
    margin-right: 20px
}

.facetSelection .facetwp-selections .facetwp-selection-value:last-child,
.facetSelection .facetwp-selections>ul>li:last-child {
    margin-right: 0
}

.facetwp-template .adviserItem.fade-in-slide-in {
    opacity: 0;
    transform: translateY(20px);
    /* Initial position slightly above */
    animation: fadeInSlideIn 0.5s ease-in-out forwards;
}

@keyframes fadeInSlideDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.show {
    opacity: 1;
    transform: translateY(0);
}

.newItem {
    opacity: 0;
    transform: translateY(-20px);
    animation: fadeInSlideDown 0.5s ease forwards;
}

@media screen and (max-width:767px) {
    .facetFilter {
        flex-direction: column;
    }

    .filter {
        flex-direction: column;
        text-align: left;
        display: flex;
        align-items: flex-start;
        margin-right: auto;
        min-width: 100%;
        gap: 14px;
    }

    .filter .fs-wrap {
        width: 100%;
    }

    .facetFilter .facetwp-facet {
        width: 100%;
    }

    .fs-wrap.multiple.fs-open {
        z-index: 9;
    }

    .facetFilter .fs-dropdown .fs-options {
        transition: none
    }

    .facetItems .facetwp-template {
        row-gap: 20px;
    }

    .facetMore .facetwp-facet {
        margin-bottom: 0
    }

    .row .col-xs-12.facetItems {
        margin-bottom: 0
    }
}